.expedition-in-list img {
	width: 100%;
}
.expedition-single .item{
	padding-bottom:2rem;
}
.expedition-single .item h2{
	text-align: center;
}
.tablebodytext {
	display: none;
}
.slider-wide .slide-wide .dates.report-dates {
	font-size: 0.75rem;
	color: #ffffff;
}
.slider-wide .slide-wide .report-text {
	font-size: 0.75rem;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 32px;
	margin-top: 14px;
	margin-bottom: 4px;
	font-weight: 500;
	letter-spacing: 0.05625rem;
	color: #ffffff;
}
.slider-wide .slide-wide .title, .slider-wide .news-wide .title, .news-wide-outer .slide-wide .title, .news-wide-outer .news-wide .title {
	min-height: 98px;
}
.my-gulag-slider .slide .grid-container {
	height: 227px;
}
.my-gulag-slider .slide .text {
	width: 150px;
	height: 73px;
}
.artifact-single .dark {
	background: #171717;
	border: none;
	margin-bottom: 75px;
}
.artifact-single .dark .fund-in-list {
	border: none;
	margin: 0px;
	padding: 6rem 0 2rem;
	position: relative;
}
.artifact-single .dark .fund-in-list .text {
	order: 1;
}
.artifact-single .dark .fund-in-list .title {
	font-size: 16px;
	padding-top: 1.5rem;
	margin-bottom: 0.5rem;
	font-weight: bold;
	line-height: 1.375rem;
}
.artifact-single .dark .fund-in-list .date {
	font-size: 0.8125rem;
	color: #C6C6C6;
}
.artifact-single .dark .fund-in-list .image {
	order: 0;
}
.artifact-single .dark .fund-in-list .image img {
	max-height: 250px;
}
.artifact-single .dark .fund-in-list .linknext {
	position: absolute;
	font-size: 13px;
	top: 0;
	left: 0;
	width: 100%;
	padding: 30px;
}
.artifact-single .dark .fund-in-list .linknext i {
	font-size: 10px;
	color: #edcb9b;
	margin-left: 5px;
}
@media print, screen and (min-width: 45em) {
	.activity-single .inner .file-list, .activity-single .tabs-content .file-list {
		width: 41.875rem;
	}
	.artifact-single .dark .fund-in-list {
		padding: 3rem 0;
		text-align: left;
	}
	.artifact-single .dark .fund-in-list .linknext {
		padding: 45px 8.33%;
	}
	.artifact-single .dark .fund-in-list .title {
		padding-top: 0.875rem;
	}
	.artifact-single .dark .fund-in-list .image {
		order: 2;
	}
}
@media print, screen and (min-width: 75em) {
	.event-in-list.cell, .report-in-list.cell, .exhibition-in-list.cell {
		margin-bottom: 3rem;
	}
}

@media print, screen and (min-width: 45em) {
	.my-gulag-slider .slide .title {
		width: 360px;
	}
	.my-gulag-slider .slide .text {
		width: 360px;
	}
	.slider-wide .slide-wide .title, .slider-wide .news-wide .title, .news-wide-outer .slide-wide .title, .news-wide-outer .news-wide .title {
		min-height: 114px;
		margin-bottom: 1.3rem;
	}
}

@media print, screen and (min-width: 75em) {
	.slider-wide .slide-wide .title, .slider-wide .news-wide .title, .news-wide-outer .slide-wide .title, .news-wide-outer .news-wide .title {
		min-height: 138px;
		margin-bottom: 1.3rem;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2), /* для Safari, Safari IOS */
only screen and (min-resolution: 192dpi), /* для IE 10, IE 11, Opera Mini */
only screen and (min-resolution: 2dppx) { /* для нормальных браузеров */
	.loaded .expos-widget .bgs .track {
		background: url(../img/expo/bg.jpg) 0 0;
		background-size: 12800px 100%;
	}
}

@media print, screen and (min-width: 45em) {
	.expos-widget .welcome .start {
		bottom: 1rem;
	}
}

/*projects*/
.project-main-file-area{
	height: 121px;
	background: #171717;
	margin-top: -1.25rem;
	margin-bottom: 1.25rem;
	padding-top: 1.5625rem;;
	color: #C6C6C6;
}
.project-main-file-area .button {
	margin: 0 0 0.5rem 0;
}
.project-main-file-area .file-type {
	font-size: 13px;
}
@media print, screen and (min-width: 45em){
	.project-main-file-area {
		margin-top: -2.0625rem;
	}
}

@media print, screen and (min-width: 64em)
{
	.project-main-file-area {
		margin-top: -2.9375rem;
	}
}

.small-note {
	font-size: 0.685rem;
	margin-top: -2.0rem;
	color: #ACACAC;
}

.form-excursion-language-block{
	margin-top:-2.0rem;
}
@media print, screen and (min-width: 64em){
	.form-excursion-language-block{
		margin-top:-3.5rem;
	}
}

/*Rains of history*/
.biographies-in-list:hover .biographies-over  {
	display:block;
}
.biographies-in-list.cell {
	margin-bottom: 3rem;
}
.biographies-in-list .image {
	position:relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.biographies-in-list:focus {
	outline: none;
}
.biographies-in-list:hover .image:before  {
	content: '';
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	background-color: #000;
	background-blend-mode: screen;
	width: 100%;
	height: 100%;
	opacity: 0.8;
}

.biographies-in-list .image img {
	width:100%;
}

.biographies-over {
	position:absolute;
	display:none;
}

@media print, screen and (min-width: 32.5em) {
	form#biography.styled .sub-heading {
		max-width: 37.25rem;
	}
}


/*hack для того, чтобы в сафари не пропадали при наведении кнопки навигации слайдера*/
button.owl-next:hover > i.icon-right-frame,
button.owl-prev:hover > i.icon-left-frame
{
	display:inline;
}

/*radario*/
form.styled.reveal .sub-heading.radario-wrapper {
	max-width: 100%;
	min-height: 800px;
}
@media print, screen and (min-width: 45em) {
	form.styled.reveal .sub-heading.radario-wrapper iframe {
		/*height: 700px !important;*/
	}
}

/*Publishing*/
.image-wide-2.publishing-banner {
	margin-bottom: 0;
}
.publishing {
	position: relative;
	padding: 1.375rem 0 0;
}

.publishing {
	padding: 0.6875rem 0 0;
	margin: 0 0 1.5rem;
	background: #171717;
	/*cursor: -webkit-grab;*/
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
@media print, screen and (min-width: 64em) {
	.publishing {
		padding: 1.5625rem 0 0;
		margin: 0 0 3.4375rem;
	}
}
@media print, screen and (min-width: 45em) {
	.publishing {
		padding: 2.5rem 0 0;
	}
}

.publishing .grid-container {
	position: relative;
}

.publications-filter {
	position: relative;
	padding: 1.4375rem 0 1.1875rem;
	background: #171717;
	overflow: hidden;

}

.publishing .heading {
	margin-bottom: 0.875rem;
	font-size: 1.25rem;
	color: #F2F2F2;
	font-weight: 500;
}

@media print, screen and (min-width: 64em) {
	.publishing .heading {
		margin-bottom: 1.9375rem;
	}

}

@media print, screen and (min-width: 45em) {
	.publishing .heading {
		margin-bottom: 2.0625rem;
		font-size: 1.6875rem;

	}
}
.publishing .search-input.seamless {
	position: absolute;
	right: 0.5rem;
	top: 10.9375rem;
	width: 13.125rem;
	transition: width 0.1s;
	z-index: 5;
	color: #FFFFFF;
	white-space: nowrap;
}

@media print, screen and (min-width: 45em) {
	.publishing .search-input.seamless {
		top: 4.25rem;
	}
}
@media print, screen and (min-width: 64em) {
	.publishing .search-input.seamless {
		top: 3.75rem;
		right: 0.1875rem;
	}
}

@media screen and (min-width: 75em) {
	.publishing .search-input.seamless {
		top: 3.75rem;
		right: 1.1875rem;
	}
}

.publishing.search-expanded .search-input.seamless .sub-heading {
	left: 50%;
	opacity: 1;
}
@media print, screen and (min-width: 45em) {
	.publishing .search-input.seamless .sub-heading {
		display: none;
	}
}

.publishing .search-input.seamless .sub-heading {
	position: absolute;
	top: -5rem;
	left: -99999rem;
	margin-left: 0.3125rem;
	font-size: 1.125rem;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	opacity: 0;
	transition: opacity 0.2s;
}


.publishing.search-expanded .search-input.seamless .icon-close {
	right: 0.625rem;
	opacity: 1;
}

.publishing .search-input.seamless .icon-close {
	position: absolute;
	font-size: 1.25rem;
	top: -10.625rem;
	right: 99999rem;
	transition: opacity 0.2s;
	cursor: pointer;
	color: #C6C6C6;
}

.publishing. search-expanded .search-input.seamless .icon-close {
	right: 0.625rem;
	opacity: 1;
}
.publishing .search-input.seamless .icon-close:hover, .month-picker .search-input.seamless .icon-close:focus {
	color: #FFFFFF;
}

@media print, screen and (min-width: 45em) {
	.publishing .search-input.seamless .icon-close {
		top: -4.375rem;
	}
}
.publishing * {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.publishing .search-input.seamless {
	position: absolute;
	right: 0.5rem;
	top: 10.9375rem;
	width: 13.125rem;
	transition: width 0.1s;
	z-index: 5;
	color: #FFFFFF;
	white-space: nowrap;
}

.publishing.search-expanded .search-input.seamless {
	position: absolute;
	width: calc(100% - 0.3125rem);
	padding-left: 0.9375rem;
	transition: width 0.2s;
}

@media screen and (min-width: 75em) {
	.publishing.search-expanded .search-input.seamless {
		width: calc(100% - 1.6875rem);
	}
}
@media screen and (min-width: 75em) {
	.publishing .search-input.seamless {
		top: 3.75rem;
		right: 1.1875rem;
	}
}

@media print, screen and (min-width: 64em) {
	.publishing .search-input.seamless {
		top: 3.75rem;
		right: 0.1875rem;
	}
}
@media print, screen and (min-width: 45em) {
	.publishing .search-input.seamless {
		top: 4.25rem;
	}
}


.publishing .search-input.seamless input {
	margin: 0;
}

.publishing .search-input.seamless .line {
	opacity: 0;
	left: 1.0625rem;
	right: 0.4375rem;
	transition: width 0.2s;
}
@media print, screen and (min-width: 64em) {
	.publishing .search-input.seamless .line {
		bottom: 0.125rem;
	}
}

.publishing.search-expanded .search-input.seamless .line {
	opacity: 1;
}

.publishing.search-expanded:after {
	z-index: 4;
	opacity: 1;
}

.publishing:after {
	content: '';
	position: absolute;
	top: 3.125rem;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 19.4375rem;
	opacity: 0;
	transition: opacity 0.2s;
	background: #171717;
}

@media print, screen and (min-width: 45em) {
	.publishing:after {
		top: 5rem;
		height: 14.375rem;
	}
}

@media print, screen and (min-width: 64em) {
	.publishing:after {
		top: 5rem;
		height: 7.687rem;
	}
}

.report-single .completed,
.report-single .published {
	padding-right: 20px;
}

.news-single.dark .inner,
.event-single.dark .inner {
	color: #fff;
	background-color: transparent;
}
.event-single.dark .inner .cast-list .position {
	color: #FFECC7;
}
.event-single.dark .inner .cast-list .name {
	color: #fff;
}
.event-single.dark .inner .cast-list .name img {
	border: 0.0625rem solid #FFC679;
}
.news-slider2.owl-carousel .owl-item img {
	width: auto;
	height: 645px;
	margin: auto;
}
.news-slider-outer .news-slider2 .news-slider-item .s-text {
	width: 45rem;
}
@media print, screen and (max-width: 1200px) {
	.news-slider-outer .news-slider2 .news-slider-item .s-text {
		width: 38rem;
	}
}
@media print, screen and (max-width: 1024px) {
	.news-slider-outer .news-slider2 .news-slider-item .s-text {
		width: 29rem;
	}
}
@media print, screen and (max-width: 720px) {
	.news-slider-outer .news-slider2 .news-slider-item .s-text {
		width: 100%;
	}
}

.image-wide-2.mission {
	margin: 0;
	height: 36rem;
}
.image-wide-2.mission img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: none;
	max-height: none;
	object-fit: cover;
	object-position: center bottom;
}
.image-wide-2.mission .inner {
	position: relative;
	margin-top: 150px;
	z-index: 2;
	color: #fff;
	font-size: 36px;
}
.image-wide-2.mission:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: ' ';
	background: rgba(0, 0, 0, 0.51);
}
.history-and-mission {
	padding: 0;
}
.history-and-mission .inner {
	margin-top: 0;
}
.history-and-mission .outer {
	padding: 5.5625rem 0 6.0625rem;
	line-height: 1.6875rem;
}
.history-and-mission .inner .reduce-line-height {
	font-size: 24px;
	margin: 0 0 2rem;
}
.history-and-mission .header-h2 {
	font-size: 34px;
	font-weight: 600;
	line-height: 1.5;
}
.mis-block {
	margin: 40px 0 70px;
}
.mis-block-text {
	border-top: 1px solid #5F5F5F;
	margin: 0 30px 0 20px;
	padding-top: 40px;
	line-height: 1.8;
}
.mis-block-text p {
	margin-bottom: 30px;
}
.history-and-mission .mis-block-photo.subtitled-image {
	margin: 0 20px;
}
@media screen and (max-width: 45em) {

	.image-wide-2.mission {
		height: 24rem;
	}
	.image-wide-2.mission .inner {
		font-size: 24px;
		margin-top: 100px;
	}
	.history-and-mission .inner .reduce-line-height {
		font-size: 18px;
		margin: 0;
	}
	.history-and-mission .header-h2 {
		font-size: 24px;
		margin-bottom: 0;
	}
	.mis-block {
		margin: 30px 0 40px;
	}
	.mis-block-text {
		margin: 0;
		padding-top: 20px;
	}
	.history-and-mission .mis-block-photo.subtitled-image {
		margin: 0;
	}
	.history-and-mission .outer {
		padding: 2.5rem 0 2.5rem;
	}
}

#footer .socials .icon-ok {
	font-size: 1.2rem;
}

.icon-image {
	width: 60px;
	margin-right: 20px;
	margin-bottom: 20px;
}


/*EXPEDITION*/
.resources-filter.expedition-filter {
	background: transparent;
	padding-bottom: 0;
}
.expedition-tags .heading {
	margin-bottom: 1rem;
	font-size: 1rem;
}
@media screen and (min-width: 75em) {
	.expedition-tags .reset-tags {
		margin-right: 0.3125rem;
	}
}
.expedition-tags .reset-tags {
	float: right;
	font-size: 0.875rem;
	font-weight: 500;
	color: #C6C6C6;
	display: none;
}
.expedition-tag {
	display: inline-block;
	padding: 0.3125rem 0.9375rem 0.4375rem;
	margin: 0 0.625rem 0.8125rem 0;
	font-size: 0.875rem;
	color: #fff;
	background: #5F5F5F;
	border-radius: 0.5rem;
	line-height: 1rem;
	cursor: pointer;
}
.expedition-tag.checked {
	background: #FFC679;
	color: #171717;
}


/*STAFF*/
.staff-list h2 {
	font-size: 1.25rem;
	line-height: 2rem;
	font-weight: 800;
	color: #FFECC7;
}

/*Donation*/
.dark-text-page.donations .donation-contact-column {
	margin-top: 0;
}
.donation-sum_button {
	margin-bottom: 0.5rem !important;
	padding: 0.5rem !important;
	min-width: 12.1rem;
}
p.donation-terms_text {
	font-size: 0.6rem;
	color: #666;
	margin-bottom: 0;
}
.dark-text-page.donations #bank li {
	font-size: 1rem;
	padding-left: 0;
}
.dark-text-page.donations #bank li:before {
	content: none;
}